prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include
datarootdir=${prefix}/share
datadir=FIXMESTAGINGDIR/x86_64-linux/usr/share
eoincludedir=FIXMESTAGINGDIR/x86_64-linux/usr/share/eolian/include
eolian_flags=-I${pc_sysrootdir}${eoincludedir}/evas-1

Name: evas
Description: Evas canvas display library
Requires.private: libpng >= 1.2.10 fribidi >= 0.19.2 freetype2 >= 9.3.0 ector >= 1.15.1 emile >= 1.15.1 efl >= 1.15.1 eina >= 1.15.1 eet >= 1.15.1 eo >= 1.15.1 luajit >= 2.0.0  
Version: 1.15.1
Libs: -L${libdir} -levas
Libs.private: -ljpeg  -ldl -lm
Cflags: -I${includedir}/efl-1 -I${includedir}/evas-1
